[entryPoints]
    [entryPoints.http]
    address = ":80"
[api]
################################################################
# Docker configuration backend
################################################################
[docker]
domain = "docker.local"
watch = true
